body      { margin: 0; padding: 0; color: #000; background: #eef; }
a         { color: #2222aa padding: 1px 1px 1px 1px; }
a:visited { color: #8888ff; }
a:hover   { background-color: #ffffff; color: #0000ff; }
h1        { color: #aaaaff; }
span.officehours {  background-color: #ffffff; color: #0000ff; padding: 1; 
                    background-repeat: repeat-y; background-image: url(../images/blue.jpg);}
td.title {font-size: 24px; color: #000088; }


table.smalltable {font-size: 10px; line-height: 12px; }
table.bluegradient {background-repeat: repeat-y; background-image: url(../images/blue.jpg);}
table.blue2gradient {background-repeat: repeat-y; background-image: url(../images/blue2.jpg);}
input.white{
     background-color: #ffffff; color: #0000ff;
     font-size: 10px; line-height: 12px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
     border: 1px solid; border-color:#ccccff #ccccff #ccccff #ccccff; }
form.white{
     font-size: 10px; line-height: 12px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
     border: 0px; color:#ffffff;}

test.b {font-family: Verdana, Arial, Helvetica; font-weight: bold; text-decoration: none; color: #0000ff; text-transform: uppercase}

